Image::ExifTool::MacOS(3)

NAME
Image::ExifTool::MacOS - Read/write MacOS system tags

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract MDItem* and XAttr* tags on MacOS systems using the "mdls" and "xattr" utilities respectively. It also reads metadata directly from the MacOS "_." sidecar files that are used on some filesystems to store file attributes. Writable tags use "xattr", "setfile" or "osascript" for writing.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"MacOS Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)